## bundlewrap 2.12.2

=== requirements.txt ===
# deps in this file are for local dev purposes only
mkdocs
mkdocs-cinder
pytest
wheel
