=== debian/changelog ===
bundlewrap (2.12.2-1) unstable; urgency=medium

  * Initial release (Closes: 838029)

 -- Jonathan Carter <jcarter@linux.com>  Fri, 16 Sep 2016 16:54:45 +0200
