=== debian/control ===
Source: bundlewrap
Section: python
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10), python, python-setuptools
Standards-Version: 3.9.8
Homepage: http://bundlewrap.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bundlewrap/trunk
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/bundlewrap/trunk/

Package: bundlewrap
Architecture: all
Depends: python-concurrent.futures,
         python-ipaddress,
         python-requests-futures,
         python,
         python-cffi,
         python-cryptography,
         python-enum34,
         python-idna,
         python-jinja2,
         python-mako,
         python-markupsafe,
         python-passlib,
         python-pyasn1,
         python-pycparser,
         python-requests,
         python-six,
         python-wheel,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Decentralized configuration management system with Python
 By allowing for easy and low-overhead config management, BundleWrap fills
 the gap between complex deployments using Chef or Puppet and old school
 system administration over SSH.
 .
 While most other config management systems rely on a client-server
 architecture, BundleWrap works off a repository cloned to your local machine.
 .
 It then automates the process of SSHing into your servers and making sure
 everything is configured the way it's supposed to be. You won't have to
 install anything on managed servers.
