## bundlewrap 2.20.0

=== debian/changelog ===
bundlewrap (2.20.0-1) unstable; urgency=medium

  * New upstream release
  * Update mainter email address
  * Remove unnecessary testsuite field
  * Update standards version to 4.0.1 (no changes)

 -- Jonathan Carter <jcc@debian.org>  Mon, 21 Aug 2017 10:23:09 +0200

bundlewrap (2.19.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years
  * Update man page

 -- Jonathan Carter <jcarter@linux.com>  Thu, 06 Jul 2017 20:27:00 +0200

bundlewrap (2.18.1-2) unstable; urgency=medium

  * Update standards-version to 4.0.0
  * Set testsuite to autopkgtest-pkg-python

 -- Jonathan Carter <jcarter@linux.com>  Wed, 05 Jul 2017 15:11:53 +0200

bundlewrap (2.18.1-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcarter@linux.com>  Mon, 05 Jun 2017 21:19:31 +0200

bundlewrap (2.18.0-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcarter@linux.com>  Sat, 27 May 2017 13:45:15 +0200

bundlewrap (2.17.0-1) unstable; urgency=medium

  * New upstream release
  * List new authors in debian/copyright

 -- Jonathan Carter <jcarter@linux.com>  Mon, 27 Mar 2017 13:07:35 +0200

bundlewrap (2.16.0-1) unstable; urgency=medium

  * New upstream release
  * Use dh-python

 -- Jonathan Carter <jcarter@linux.com>  Mon, 20 Mar 2017 12:37:12 +0200
