## bundlewrap 3.2.1

=== debian/changelog ===
bundlewrap (3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jan 2018 08:17:19 +0200

bundlewrap (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.3

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jan 2018 10:17:23 +0200

bundlewrap (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 27 Oct 2017 11:32:30 +0200

bundlewrap (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 10 Oct 2017 14:39:46 +0200

bundlewrap (3.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.1

 -- Jonathan Carter <jcc@debian.org>  Fri, 06 Oct 2017 15:31:08 +0200

bundlewrap (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 27 Sep 2017 09:38:20 +0200
