=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python,
  python-setuptools
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: http://bundlewrap.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bundlewrap/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/bundlewrap/trunk/
