## bundlewrap 3.5.1

=== debian/changelog ===
bundlewrap (3.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Aug 2018 16:59:09 +0200

bundlewrap (3.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Jonathan Carter  ]
  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 15 Jun 2018 13:27:09 +0200

bundlewrap (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.4

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 May 2018 15:15:23 +0200

bundlewrap (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update compat to level 11
  * Move VCS repository to salsa.debian.net
  * Migrate to using python3
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Mar 2018 09:22:10 +0200
