=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python,
- python,
- python-setuptools
-Standards-Version: 4.1.3
+ python3-minimal,
+ python3,
+ python3-setuptools,
+ python3-requests,
+ python3-cryptography
+Standards-Version: 4.2.0
 Homepage: http://bundlewrap.org/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bundlewrap/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/bundlewrap/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap
 
 Package: bundlewrap
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Description: Decentralized configuration management system with Python
  By allowing for easy and low-overhead config management, BundleWrap fills
  the gap between complex deployments using Chef or Puppet and old school
