## bundlewrap 3.5.3

=== debian/changelog ===
bundlewrap (3.5.3-1) unstable; urgency=medium

  * New upstream release
  * Update stanards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Fri, 04 Jan 2019 15:56:26 +0200

bundlewrap (3.5.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Sun, 16 Dec 2018 14:24:01 +0200
