=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-requests,
  python3-cryptography
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap
