## bundlewrap 3.6.0

=== debian/changelog ===
bundlewrap (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat (= 12)
  * Actually update standards version to 4.3.0
  * Remove unneeded shlibs depends
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Fri, 01 Mar 2019 08:13:01 +0200
