=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-minimal,
  python3,
  python3-setuptools,
  python3-requests,
  python3-cryptography
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap
@@ -18,8 +18,7 @@
 Package: bundlewrap
 Architecture: all
 Depends: ${python3:Depends},
- ${misc:Depends},
- ${shlibs:Depends},
+ ${misc:Depends}
 Description: Decentralized configuration management system with Python
  By allowing for easy and low-overhead config management, BundleWrap fills
  the gap between complex deployments using Chef or Puppet and old school
