## bundlewrap 3.6.1

=== debian/changelog ===
bundlewrap (3.6.1-2) unstable; urgency=medium

  * Initial source-only upload
  * Update standards version to 4.4.0 

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jul 2019 09:09:45 +0000

bundlewrap (3.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 23 Mar 2019 16:44:03 +0200
