## bundlewrap 3.6.2

=== debian/changelog ===
bundlewrap (3.6.2-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Thu, 01 Aug 2019 09:45:18 +0000
