## bundlewrap 3.8.0

=== debian/changelog ===
bundlewrap (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * Fix standards version and set to 4.4.1
  * Update copyright years
  * Declare Rules-Requires-Root

 -- Jonathan Carter <jcc@debian.org>  Fri, 10 Jan 2020 12:05:02 +0200

bundlewrap (3.7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Jonathan Carter ]
  * New upstream release
  * Update standards version to 4.5.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 08 Oct 2019 20:24:26 +0200
