## bundlewrap 4.1.1

=== debian/changelog ===
bundlewrap (4.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 14 Aug 2020 11:43:45 +0200

bundlewrap (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-tomlkit to build-depends (needed for tests)

 -- Jonathan Carter <jcc@debian.org>  Sat, 08 Aug 2020 12:24:31 +0200

bundlewrap (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-tomlkit to build-depends (needed for tests)

 -- Jonathan Carter <jcc@debian.org>  Tue, 30 Jun 2020 20:38:26 +0200

bundlewrap (3.10.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-jinja2 and python3-mako to build-depends (needed for tests)

 -- Jonathan Carter <jcc@debian.org>  Mon, 18 May 2020 11:39:02 +0200

bundlewrap (3.9.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Upgrade debhelper-compat to 13

 -- Jonathan Carter <jcc@debian.org>  Wed, 06 May 2020 19:28:11 +0200
