=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12),
- dh-python,
- python3-minimal,
- python3,
- python3-setuptools,
- python3-requests,
- python3-cryptography
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3,
+               python3-cryptography,
+               python3-jinja2,
+               python3-mako,
+               python3-minimal,
+               python3-requests,
+               python3-setuptools,
+               python3-tomlkit
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
@@ -18,8 +21,7 @@
 
 Package: bundlewrap
 Architecture: all
-Depends: ${python3:Depends},
- ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Decentralized configuration management system with Python
  By allowing for easy and low-overhead config management, BundleWrap fills
  the gap between complex deployments using Chef or Puppet and old school
