## bundlewrap 4.5.1

=== debian/changelog ===
bundlewrap (4.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 19 Feb 2021 13:44:26 +0200

bundlewrap (4.5.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Fri, 19 Feb 2021 10:53:44 +0200

bundlewrap (4.4.2-1) unstable; urgency=medium

  * New upstream release
  * Add python3-passlib as build-dependency for tests

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Feb 2021 15:18:14 +0200

bundlewrap (4.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.5.1

 -- Jonathan Carter <jcc@debian.org>  Sat, 26 Dec 2020 15:16:38 +0200

bundlewrap (4.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 Nov 2020 11:17:01 +0200

bundlewrap (4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 18 Oct 2020 17:04:59 +0200

bundlewrap (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update VCS field to new unified Python team
  * Update uploader field to new unified Python team

 -- Jonathan Carter <jcc@debian.org>  Tue, 22 Sep 2020 20:21:56 +0200
