=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
@@ -10,14 +10,15 @@
                python3-jinja2,
                python3-mako,
                python3-minimal,
+               python3-passlib,
                python3-requests,
                python3-setuptools,
                python3-tomlkit
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
-Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap
+Vcs-Git: https://salsa.debian.org/python-team/packages/bundlewrap.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/bundlewrap
 
 Package: bundlewrap
 Architecture: all
