## bundlewrap 4.7.1

=== debian/changelog ===
bundlewrap (4.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Apr 2021 14:13:14 +0200
