## bundlewrap 4.13.6

=== debian/changelog ===
bundlewrap (4.13.6-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Feb 2022 10:57:20 +0200

bundlewrap (4.12.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 28 Sep 2021 13:39:22 +0200

bundlewrap (4.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 01 Sep 2021 13:33:12 +0200
