=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-requests,
                python3-setuptools,
                python3-tomlkit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bundlewrap.git
