## bundlewrap 4.17.2

=== debian/changelog ===
bundlewrap (4.17.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2
  * Add dependency on python3-librouteros

 -- Jonathan Carter <jcc@debian.org>  Thu, 24 Aug 2023 13:30:11 +0200
