=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                python3-passlib,
                python3-requests,
                python3-setuptools,
+               python3-librouteros,
                python3-tomlkit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bundlewrap.git
