## bundlewrap 4.19.0

=== debian/changelog ===
bundlewrap (4.19.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Wed, 26 Jun 2024 11:23:04 +0200

bundlewrap (4.18.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Tue, 23 Apr 2024 14:00:29 +0200
