## bundlewrap 4.20.0

=== debian/changelog ===
bundlewrap (4.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 13 Aug 2024 16:21:46 +0200
