## bundlewrap 4.21.0

=== debian/changelog ===
bundlewrap (4.21.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Fri, 22 Nov 2024 14:03:41 +0200
