## bundlewrap 4.22.0

=== debian/changelog ===
bundlewrap (4.22.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.1

 -- Jonathan Carter <jcc@debian.org>  Thu, 27 Mar 2025 16:33:24 +0200
