=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-librouteros,
                python3-tomlkit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bundlewrap.git
