## bundlewrap 4.23.1

=== requirements.txt ===
# deps in this file are for local dev purposes only
mkdocs
pytest
wheel
