=== debian/changelog ===
bundlewrap (4.23.1-2) unstable; urgency=medium

  * No changes
    - Bump version for git-debpush
  * Upload to unstable

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 13:40:03 +0200

bundlewrap (4.23.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 12:00:07 +0200

bundlewrap (4.23.1-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 Jun 2025 20:36:52 +0200
