=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: bundlewrap
 Section: python
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-cryptography,
                python3-jinja2,
@@ -14,6 +14,7 @@
                python3-requests,
                python3-setuptools,
                python3-librouteros,
+	       python3-packaging,
                python3-tomlkit
 Standards-Version: 4.7.1
 Rules-Requires-Root: no
