## bundlewrap 4.24.0

=== debian/changelog ===
bundlewrap (4.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 30 Nov 2025 12:34:21 +0200
