## bundlewrap 5.0.2

=== debian/changelog ===
bundlewrap (5.0.2-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 02 Mar 2026 17:58:07 +0200
